Wordpress 2.3.2
[autoinstalls/wordpress.git] / wp-admin / admin-functions.php
1 <?php
2 // Deprecated.  Use includes/admin.php.
3 require_once(ABSPATH . 'wp-admin/includes/admin.php');
4 ?>